## python-npe2 0.7.2

=== debian/changelog ===
python-npe2 (0.7.2-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 08 Aug 2023 09:54:19 +0200

python-npe2 (0.7.2-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219, then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Tue, 01 Aug 2023 16:24:29 +0200
