=== debian/control ===
Source: python-npe2
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
	       pybuild-plugin-pyproject,
	       python3-hatchling,
	       python3-hatch-vcs,
	       python3-psygnal,
	       python3-pydantic,
	       python3-yaml,
	       python3-appdirs,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/python-npe2.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-npe2
Rules-Requires-Root: no

Package: python3-npe2
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: napari plugin engine v2
 This is a refatoring of the napari plugin engine
