## python-npe2 0.7.6

=== debian/changelog ===
python-npe2 (0.7.6-1) unstable; urgency=medium

  * New upstream release. This fixes: "FTBFS: TypeError:
    ForwardRef._evaluate() missing 1 required keyword-only argument:
    'recursive_guard', thanks to Lucas Nussbaum (Closes: #1073375).
  * Update Build-Dependencies for testsuite.
  * Disable testsuite for now, as it tries importing a deprecated module
    (napari_plugin_engine).
  * Bug fix: "Please replace python3-appdirs dependency with
    platformdirs", thanks to Simon McVittie (Closes: #1067998).

 -- Roland Mas <lolando@debian.org>  Tue, 02 Jul 2024 17:54:28 +0200
