=== debian/control ===
Source: python-npe2
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatch-vcs,
 python3-hatchling,
 python3-jsonschema,
 python3-magicgui,
 python3-numpy,
 python3-platformdirs,
 python3-psygnal,
 python3-pydantic,
 python3-pytest,
 python3-tomli,
 python3-tomli-w,
 python3-typer,
 python3-yaml,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/python-npe2.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-npe2
Rules-Requires-Root: no

Package: python3-npe2
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: napari plugin engine v2
 This is a refactoring of the napari plugin engine
