=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=npe2
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
