## python-npe2 0.7.7

=== debian/changelog ===
python-npe2 (0.7.7-2) unstable; urgency=medium

  * Re-enable testsuite (and depend on python3-napari-plugin-engine), but
    skip tests that depend on network access and tests that would operate
    on installed code.

 -- Roland Mas <lolando@debian.org>  Tue, 01 Oct 2024 10:50:55 +0200

python-npe2 (0.7.7-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Sun, 15 Sep 2024 14:11:26 +0200
