=== debian/control ===
--- 
+++ 
@@ -4,20 +4,23 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
- Roland Mas <lolando@debian.org>
-Build-Depends: debhelper-compat (= 13),
- dh-python,
+ Roland Mas <lolando@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-hatch-vcs,
  python3-hatchling,
  python3-jsonschema,
  python3-magicgui,
+ python3-napari-plugin-engine,
  python3-numpy,
  python3-platformdirs,
  python3-psygnal,
  python3-pydantic,
  python3-pytest,
+ python3-pytest-pretty,
  python3-tomli,
  python3-tomli-w,
  python3-typer,
@@ -30,6 +33,8 @@
 
 Package: python3-npe2
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: napari plugin engine v2
  This is a refactoring of the napari plugin engine
