=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=npe2
export PYBUILD_TEST_ARGS=-k "not fetch and not test_cli_convert_svg and not test_conversion and not test_render_docs" tests
%:
	dh $@ --buildsystem=pybuild
