## python-npe2 0.7.8

=== debian/changelog ===
python-npe2 (0.7.8-1) unstable; urgency=medium

  * Team upload.
  * Explicitly skip test_setuptools_plugin, as otherwise it fails in GitLab
    CI despite not running on buildds.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 Feb 2025 09:19:22 +0000

python-npe2 (0.7.7-3) unstable; urgency=medium

  * Team upload.
  * Tolerate distributions with no Name (part of #1090247).
  * Add Homepage field.

 -- Colin Watson <cjwatson@debian.org>  Wed, 01 Jan 2025 00:24:30 +0000
