=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
  python3-typer,
  python3-yaml,
 Standards-Version: 4.6.2.0
+Homepage: https://github.com/napari/npe2
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-npe2.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-npe2
