## python-npe2 0.7.9

=== docs/requirements.txt ===
jupyter-book
furo
Jinja2
sphinx-tabs
magicgui
