=== debian/changelog ===
python-npe2 (0.7.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.9
  * All patches have been accepted upstream

  [ klmurussi ]
  * d/patches: Forwarded 0001-Use-platformdirs-instead-of-appdirs.patch to upstream (PR #382)
  * d/patches: Forwarded 0002-Ignore-importlib-s-DeprecationWarning.patch to upstream (PR #382)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 15:14:56 +0200
