=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
  python3-pydantic,
  python3-pytest,
  python3-pytest-pretty,
- python3-tomli,
  python3-tomli-w,
  python3-typer,
  python3-yaml,
