## python-npe2 0.8.1

=== debian/changelog ===
python-npe2 (0.8.1-1) unstable; urgency=medium

  * New upstream release. This fixes Python 3.14 compatibility (closes: #1123271).

 -- Roland Mas <lolando@debian.org>  Sun, 15 Feb 2026 14:50:03 +0100
