=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  python3-platformdirs,
  python3-psygnal,
  python3-pydantic,
+ python3-pydantic-extra-types,
  python3-pytest,
  python3-pytest-pretty,
  python3-tomli-w,
